メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「MediaWiki:Common.css」の版間の差分

MediaWikiインターフェイスページ
0rr2f3 (トーク) による版 17 を取り消し
タグ: 取り消し
フッターマージン設定
1行目: 1行目:
/* Citizen スキン用:未ログイン時に編集タブを非表示 */
.citizen-footer {
#pt-login ~ #ca-edit,
margin-top: unset;
#pt-login ~ #ca-viewsource,
#pt-login ~ #ca-edit-1,
#pt-login ~ a#ca-ve-edit,
#pt-login ~ .mw-editsection,
#pt-login ~ .mw-editsection-like {
    display: none !important;
}
}

2025年10月15日 (水) 17:31時点における版

.citizen-footer {
	margin-top: unset;
}